@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:wght@500&display=swap");
html {
  width: 100%;
  height: 100%;
  overflow-x: hidden;
}
/* body {
  width: 100%;
  height: 100%;
} */

/* navbar-custom */
body,
html {
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
  overflow-x: hidden;
}

.navbar-custom {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  padding: 20px;
  transition: background-color 0.3s ease;
  background-color: transparent;
}

.navbar-scrolled-cuntom {
  background-color: white;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
.navbar-scrolled-cuntom .navbar_social_icons {
  display: none;
}

.navbar-scrolled-cuntom a {
  color: #000000;
}

.navbar-custom a {
  color: #000000;
  text-decoration: none;
  margin: 0 10px;
  transition: color 0.3s ease;
}

.navbar-custom .iteam_dropdown {
  max-width: 110px;
  padding: 8px 0px 8px 0px;
  border-radius: 5px;
}


.carousel-item.active {
  display: flex !important;
  justify-content: center;
  align-items: center; /* Optional, to center items vertically */
}
.cus_carousel_indicators1,
.cus_carousel_indicators2 {
  margin-left: 68%;
  bottom: 300px;
}
.cus_carousel_indicators3 {
  bottom: 100px;
}
.carousel-indicators button,
.swiper-pagination .swiper-pagination-bullet {
  width: 8px !important;
  border-radius: 100%;
  height: 8px !important;
}

.swiper-pagination .swiper-pagination-bullet {
  background: #c4c0c7 !important;
}
.card_custom {
  width: 440px;
  height: 490px;
  /* left: 99px; */
  padding: 26px 40px 40px 40px;
}
.element-3 {
  max-width: 200px;
  width: 100%;
  height: 155px;
  object-fit: cover;
}
.frame-50 {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 7px;
  width: 100%;
  position: relative;
  flex: 0 0 auto;
}

.frame-53 {
  display: flex;
  flex-direction: column;
  max-width: 760px;
  width: 100%;
  align-items: flex-start;
  gap: 7px;
  position: relative;
  flex: 0 0 auto;
}

.text-wrapper-41 {
  position: relative;
  max-width: 560px;
  width: 100%;
  margin-top: -1px;
  font-family: "Roboto-Light", Helvetica;
  font-weight: 300;
  color: #3b1157;
  font-size: 40px;
  letter-spacing: 0;
  line-height: 48.3px;
}

.text-wrapper-42 {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: "Roboto-Light", Helvetica;
  font-weight: 300;
  color: #3b11574a;
  font-size: 24px;
  letter-spacing: 0;
  line-height: 29px;
  white-space: nowrap;
}

.text-wrapper-43 {
  font-weight: 300;
  color: #3b11574a;
}
.frame-52 {
  display: flex;
  max-width: 760px;
  width: 100%;
  height: 70px;
  align-items: flex-start;
  gap: 10px;
  padding: 21px 36px;
  position: relative;
  background-color: #ffffff;
  border-radius: 5px;
  overflow: hidden;
  border: 1px solid;
  border-color: #3b115721;
}
.frame-54 {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  position: relative;
  width: 100%;
  flex: 0 0 auto;
}
.frame-55 {
  height: 210px;
  display: flex;
  max-width: 760px;
  width: 100%;
  align-items: flex-start;
  gap: 10px;
  padding: 21px 36px;
  position: relative;
  background-color: #ffffff;
  border-radius: 5px;
  overflow: hidden;
  border: 1px solid;
  border-color: #3b115721;

  width: Fill (760px) px;
  height: Fixed (210px) px;
  padding: 21px 36px 21px 36px;
  gap: 10px;
  border-radius: 5px 0px 0px 0px;
  border: 1px 0px 0px 0px;
  opacity: 0px;
}
.frame-56 {
  display: inline-flex;
  align-items: flex-start;
  gap: 37px;
  position: relative;
  flex: 0 0 auto;
}

.lass-fragen-wrapper {
  position: relative;
  width: 300px;
  height: 75px;
  background-color: #782aac;
  border-radius: 5px;
  overflow: hidden;
  border: 2px solid;
  border-color: #ffffff;
  box-shadow: var(--button);
}

.h1 {
  font-family: IBM Plex Mono;
  word-break: break-word;
  overflow-wrap: break-word;
  font-size: 96px;
  font-weight: 500;
  line-height: 125px;
  padding: 40px 0px 40px 0px;
}

.bg_red_sec {
  background: #db3326;
  height: 100%;
  /* height: 2112px; */
  height: 2200px;
  display: flex;
  justify-content: center;
}
.bg_red_div_white {
  padding: 40px;
  background-color: white;
  position: relative;
  bottom: 30px;
  display: flex;
  height: 100%;
  max-height: 1718px;
  width: 80%;
  border-radius: 18px;
  display: grid;
  justify-items: center;
  justify-content: center;
}
.d_grid_align_justify {
  display: grid;
  align-items: center;
  justify-items: center;
}
.d_flex_content {
  display: flex;
  justify-content: center;
}
.d_flex_content_align {
  display: flex;
  justify-content: center;
  align-items: center;
}

.was_kostet img {
  width: 140%;
}
.was_kostet_div {
  width: 110%;
  display: flex;
  justify-content: space-around;
  align-items: center;
  position: relative;
  bottom: 40%;
  max-height: 660px;
}
.form_tab {
  max-width: 360px;
  width: 50%;
  min-height: 80px;
  top: 9256px;
  left: 540px;
  gap: 0px;
  border-radius: 18px 18px 0px 0px;
  opacity: 0px;
}
.tabs {
  display: flex;
  justify-content: space-between;
  max-width: 760px;
}
.form_tab:active,
.form_tab .active {
  background: #782aac;
  color: #ffffff;
}
.form_tab button {
  font-family: IBM Plex Mono;
  word-break: break-word;
  overflow-wrap: break-word;
  font-size: 24px;
  font-weight: 500;
  line-height: 31.2px;
  text-align: left;
  color: linear-gradient(0deg, #300e47, #300e47),
    linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
  /* height: 80px; */
  height: 100%;
  border-radius: 18px 18px 0px 0px;
  border: 1px 0px 0px 0px;
  opacity: 0px;
  border: 1px solid #c4c0c7;
  padding: 10px;
}
.purple_btn_div {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 75px;
  padding: 0px 50px 0px 50px;
  gap: 0px;
  border-radius: 5px 0px 0px 0px;
  border: 2px 0px 0px 0px;
  opacity: 0px;
  background: #782aac;
  border: 2px solid #ffffff;
  box-shadow: 0px 4px 15px 0px #2a0a3f47;
  text-decoration: none;
  width: 100%;
}
.purple_btn_div_text {
  font-family: Roboto;
  font-size: 16px;
  font-weight: 400;
  line-height: 18.75px;
  text-align: center;
  color: #ffffff;
}
.was_kostet_div_background {
  /* height: 650px;
  max-width: 320px; */
  height: 768px;
  background-color: #ffffff !important;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  padding: 20px;
  text-align: center;
  display: grid;
  justify-items: center;
  margin-bottom: 10px;
  align-content: space-between;
}
.was_kostet_div_background_h1 {
  font-family: IBM Plex Mono;
  word-break: break-word;
  overflow-wrap: break-word;
  font-size: 40px;
  font-weight: 400;
  line-height: 52px;
  text-align: left;
}
.was_kostet_div_background_p {
  font-family: Roboto;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: left;
}
.was_kostet_div_background_p_ab {
  font-family: IBM Plex Mono;
  word-break: break-word;
  overflow-wrap: break-word;
  font-size: 24px;
  font-weight: 500;
  line-height: 31.2px;
  text-align: left;
}
.was_kostet_div_background_strong_euro {
  font-family: IBM Plex Mono;
  word-break: break-word;
  overflow-wrap: break-word;
  font-size: 40px;
  font-weight: 400;
  line-height: 52px;
  text-align: left;
}
.hm-gradient {
  background-image: linear-gradient(
    to top,
    #f3e7e9 0%,
    #e3eeff 99%,
    #e3eeff 100%
  );
}
.navbar .dropdown-menu a:hover {
  color: #616161 !important;
}
.darken-grey-text {
  color: #2e2e2e;
}
.grid_justify_align_items {
  display: grid;
  justify-items: center;
  align-content: center;
}

.footer_li_text a {
  font-family: Roboto;
  font-size: 16px;
  font-weight: 700;
  line-height: 39.36px;
  letter-spacing: 0.04em;
  text-align: left;
  color: #ffffff !important;
  text-decoration: none;
}

.memoiren_div {
  /* display: flex; */
  /* height: 50%; */
  background: #71d154;
  display: grid;
  /* border-radius: 18px; */
  /* justify-items: center; */
  /* justify-content: center; */
}

/* .memoiren_container_div {
  background-image: url("./assets/images/Rectangle 37.png");
  background-repeat: no-repeat;
} */

.erwischt_main_div {
  min-height: 600px;
  height: 100%;
  align-items: flex-end;
}

.erwischt_dog {
  background-image: url("./assets/images/erwischt_dog_background.png");
  background-position: right 0px top 95px;
  height: 600px;
  background-repeat: no-repeat;
  display: flex;
  justify-content: space-around;
}

.memoiren_yellow_img_div {
  background-image: url("./assets/images/Group\ 476.png");
  /* background-size: cover; This ensures the image covers the entire area */
  background-position: center; /* Aligns the image */
  background-repeat: no-repeat;
  padding: 0px 65px 0px 65px;
  display: grid;
  justify-items: center;
  align-items: end;
}

.memoiren_yellow_img_div .container_div {
  padding: 10%;

  position: relative;
  top: 22%;
}

.hier_finden {
  display: grid;
  justify-items: center;
}
.hier_finden_p {
  width: 75%;
  height: 144px;
  font-family: Roboto;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: left;
}
.logo_hide {
  display: none;
}
.navbar_ul {
  align-items: center;
}
.dropdown-toggle::after {
  content: none;
}
.logo_img {
  width: 100%;
  height: 100%;
}
.nav_style {
  position: fixed;
  width: 100%;
  z-index: 1111;
  padding: 0px;
}
.navbar_social_icons {
  display: grid;
  position: relative;
  top: 125px;
}
.navbar_social_icons a {
  padding-bottom: 20px;
}
.nav_style nav {
  height: 100px;
}
.dein_haustier {
  font-size: x-large;
  color: black;
  font-weight: bolder;
  font-family: IBM Plex Mono;
  word-break: break-word;
  overflow-wrap: break-word;
  font-size: 40px;
  font-weight: 400;
  line-height: 58px;
  text-align: left;
  line-height: 52px;
  text-align: left;
  color: linear-gradient(0deg, #300e47, #300e47),
    linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
}

.walk_of_fame {
  font-size: x-large;
  color: black;
  font-weight: bolder;
  font-family: IBM Plex Mono;
  word-break: break-word;
  overflow-wrap: break-word;
  font-size: 40px;
  font-weight: 400;
  line-height: 52px;
  text-align: left;
}

.carousel_btns {
  border: 2px solid #ffffff;
  color: #ffffff !important;
  border-radius: 100%;
  /* height: 50px;
  width: 50px; */
  height: 50px !important;
  width: 50px !important;
  /* remove later */
  display: none;
}
.previous_carousel1_btn {
  /* top: 500px; */
  top: 625px;
  left: 1100px;
}

.next_carousel1_btn {
  /* border: 2px solid #ffffff;
  color: #ffffff !important;
  border-radius: 100%;
  height: 50px;
  width: 50px;
  height: 50px !important;
  width: 50px !important; */
  /* top: 500px; */
  top: 625px;
  right: 300px;
}
.previous_carousel_btn {
  /* border: 2px solid #ffffff;
  color: #ffffff !important;
  border-radius: 100%; */
  /* height: 50px;
  width: 50px; */
  height: 50px !important;
  width: 50px !important;
  /* top: 500px; */
  top: 55%;
  /* left: 1100px; */
  left: 73%;
}

.next_carousel_btn {
  /* border: 2px solid #ffffff;
  color: #ffffff !important;
  border-radius: 100%; */
  /* height: 50px;
  width: 50px; */
  height: 50px !important;
  width: 50px !important;
  /* top: 500px; */
  top: 55%;
  /* right: 300px; */

  right: 20%;
}

/* .swiper-button-next:after, .swiper-button-prev:after {
  height: 50px !important;
  width: 50px !important;
} */

.red_bg_row_div {
  background: #db3326;
  position: relative;
  top: 80px;
  color: #ffffff;
  /* width: 90%; */
  /* height: 645px; */
  height: 100%;
  max-height: 850px;
  border-radius: 18px;
}

.red_bg_row_div .col_div1 {
  display: grid;
  justify-items: start;
  align-content: space-between;
}

.willkommen_in_der_welt {
  font-family: Roboto;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0.04em;
  text-align: left;
}
.da_bin_ich {
  font-family: IBM Plex Mono;
  word-break: break-word;
  overflow-wrap: break-word;
  font-size: 96px;
  font-weight: 500;
  line-height: 124.8px;
  align-items: flex-start;
}

.da_bin_ich_main_div {
  height: 100%;
  display: flex;
  flex-direction: column;
  /* justify-content: space-between; */
  /* align-items: center; */
}
.da_bin_ich_img {
  top: -65px;
  position: relative;
  max-width: 400px;
  height: 410px;
  width: 100%;
  border-radius: 5px 0px 0px 0px;
}
.erfolg_div {
  display: grid;
  max-width: 740px;
  width: 100%;
  /* min-height: 594px; */
  min-height: 300px;
  height: 100%;
  background: #fdde42;
}

.erfolg_div_h1 {
  font-family: IBM Plex Mono;
  word-break: break-word;
  overflow-wrap: break-word;
  font-size: 96px;
  font-weight: 500;
  line-height: 124.8px;
  text-align: center;
}

.theater_machen_div {
  width: 80%;
  height: 500px;
}

.theater_machen_card {
  bottom: 250px;
  padding: 26px 40px 40px 40px;
  border-radius: 18px;
  height: fit-content;
}

.theater_machen_h1 {
  font-family: IBM Plex Mono;
  word-break: break-word;
  overflow-wrap: break-word;
  font-size: 40px;
  font-weight: 400;
  line-height: 52px;
  text-align: left;
}

.hier_finden_div {
  display: flex;
  height: 594px;
  /* height: 100%; */
  flex-direction: column;
  justify-content: center;
}

.yellow_img_div {
  display: grid;
  /* max-width: 740px; */
  max-height: 594px;
  height: 100%;
  background: #fdde42;
}

.Man_über_mich {
  position: relative;
  top: 80px;
  color: #ffffff;
  width: 90%;
  min-height: 645px;
  height: fit-content;
  border-radius: 18px;
}
.Man_über_mich_div {
  padding: 40px;
  background-color: white;
  position: relative;
  bottom: 30px;
  display: flex;
  height: 900px;
  width: 80%;
  border-radius: 18px;
  display: grid;
  justify-items: center;
  justify-content: center;
}
.Man_über_mich_h1 {
  font-family: IBM Plex Mono;
  word-break: break-word;
  overflow-wrap: break-word;
  font-size: 96px;
  font-weight: 500;
  line-height: 124.8px;
  align-items: flex-start;
}

.Man_über_mich_img_1 {
  position: relative;
  width: 140%;
  max-width: 560px;
  height: 400px;
  gap: 0px;
  border-radius: 5px 0px 0px 0px;
  opacity: 0px;
}

.mehr_sehen_crausel {
  opacity: 0.2;
  font-family: IBM Plex Mono;
  word-break: break-word;
  overflow-wrap: break-word;
  font-size: 40px;
  font-weight: 500;
  line-height: 52px;
}
.mehr_sehen_crausel1 {
  /* display: block; */
}
.mehr_sehen_crausel2 {
  display: none;
}
.uberwältigt_p,
.tierheimhilfe_p,
.kontaktfolmular_div {
  font-family: Roboto;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0.04em;
  text-align: left;
}

.hundred_percent_rabatt_div {
  background: #db3326;
  /* right: 134px; */
  position: relative;
  gap: 0px;
  border-radius: 5px 0px 0px 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 648.32px;
  height: 357px;
}

.hundred_percent_rabatt_div h1 {
  color: white;
  font-family: IBM Plex Mono;
  word-break: break-word;
  overflow-wrap: break-word;
  font-size: 162.2px;
  font-weight: 500;
  line-height: 101.38px;
  text-align: left;
}

.hundred_percent_rabatt_div strong {
  color: white;
  font-family: IBM Plex Mono;
  word-break: break-word;
  overflow-wrap: break-word;
  font-size: 79.3px;
  font-weight: 500;
  line-height: 66.08px;
  text-align: left;
}

.hundred_percent_rabatt_para_div {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.hundred_percent_rabatt_para_div p {
  font-family: IBM Plex Mono;
  word-break: break-word;
  overflow-wrap: break-word;
  font-size: 40px;
  font-weight: 400;
  line-height: 52px;
  text-align: left;
}

.percent_rabatt_para_div_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 75px;
  padding: 0px 50px 0px 50px;
  border-radius: 5px 0px 0px 0px;
  border: 2px 0px 0px 0px;
  background: #782aac;
  border: 2px solid #ffffff;
  color: #ffffff !important;
  box-shadow: 4px 4px 4px 0px #6740815e;
  text-decoration: none;
  width: 50%;
}

.hundred_percent_rabatt_para_div div span,
.hundred_percent_rabatt_para_div span {
  font-family: Roboto;
  font-size: 16px;
  font-weight: 400;
  line-height: 18.75px;
  text-align: center;
  color: #ffffff;
}

.tierheimhilfe_div {
  padding: 40px;
  position: relative;
  bottom: 30px;
  height: 100%;
  max-height: 1718px;
  border-radius: 18px;
  display: grid;
  justify-content: center;
  width: 80%;
}
.kontaktfolmular_div {
  padding: 40px;
  padding-left: 0px !important;
  position: relative;
  bottom: 30px;
  height: 100%;
  max-height: 1718px;
  border-radius: 18px;
  display: grid;
  justify-content: center;
}

.tierheimhilfe_div div,
.kontaktfolmular_div div {
  position: relative;
  /* top: 80px; */
  color: #000000;
  /* height: 645px; */
  border-radius: 18px;
}

.tierheimhilfe_div div h1,
.kontaktfolmular_div div h1 {
  font-family: IBM Plex Mono;
  word-break: break-word;
  overflow-wrap: break-word;
  font-size: 96px;
  font-weight: 500;
  line-height: 124.8px;
  align-items: flex-start;
}

.fifty_percent_rabatt_div {
  position: relative;
  color: #000000;
  border-radius: 18px;
  background: #db3326;
  border-radius: 5px 0px 0px 0px;
  opacity: 0px;
  display: flex;
  flex-direction: column;
  align-items: center;
  align-content: center;
  justify-content: center;
}

.fifty_percent_rabatt_div h1 {
  font-family: IBM Plex Mono;
  word-break: break-word;
  overflow-wrap: break-word;
  font-size: 96px;
  font-weight: 700;
  line-height: 124.8px;
  align-items: flex-start;
  color: white;
}

.fifty_percent_para_rabatt_div {
  position: relative;
  /* top: 80px; */
  color: #000000;
  border-radius: 18px;
  padding: 5%;
}
.fifty_percent_para_rabatt_div p {
  font-family: IBM Plex Mono;
  word-break: break-word;
  overflow-wrap: break-word;
  font-size: 40px;
  font-weight: 400;
  line-height: 52px;
  text-align: left;
}
.memoiren_section {
  margin-top: 100px;
  /* height: 1200px; */
  background: linear-gradient(to top, transparent 40%, #71d154 40%);
  position: relative;
  z-index: 1;
}
.carousel_card_div {
  margin-bottom: 40px;
  color: #300e47;
}

.swiper-container {
  width: 80%;
  height: 95%;
  overflow: hidden; /* Prevent overflow of slides */
}

.swiper-wrapper {
  display: flex;
}

.swiper-slide {
  background: #ddd;
  text-align: center;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 300px; /* Adjust height as needed */
  box-sizing: border-box; /* Ensures padding and border are included in the width */
  overflow: hidden; /* Ensure that content inside slides doesn't overflow */
}

.Tierheimhilfe_Man_über_mich_img_1 {
  right: 15%;
}

.Man_über_mich_div .col_div2 {
  height: 100%;
  display: grid;
}

.Man_über_mich_div .col_div1 {
  display: grid;
  justify-items: start;
  align-content: space-between;
}

.red_bg_row_div span {
  opacity: 0.2;
  font-family: IBM Plex Mono;
  word-break: break-word;
  overflow-wrap: break-word;
  font-size: 40px;
  font-weight: 500;
  line-height: 52px;
}
.mehr_sehen2 {
  display: none;
}

.responsive-title {
  font-family: "IBM Plex Mono", monospace;
  font-size: 96px;
  font-weight: 500;
  line-height: 124.8px;
  word-break: break-word;
  overflow-wrap: break-word;
}
.erfolg {
  display: grid;
  justify-items: center;
  min-height: 500px;
  height: 100%;
}
.theater_machen_img_div2 {
  display: none !important;
}

.Man_über_mich_div .col_div1 img {
  right: 134px;
}

.theater_machen_div .card_div {
  height: 70%;
}

.d_grid_align_justify.was_kostet {
  /* overflow: hidden; */
  width: 100%;
  max-width: 100%;
  padding: 0;
}

.swiper-pagination {
  position: relative !important;
}
@media only screen and (max-width: 380px) {
  .mehr_sehen_crausel {
    opacity: 0.2;
    font-family: IBM Plex Mono;
    word-break: break-word;
    overflow-wrap: break-word;
    font-size: 30px;
    font-weight: 400;
    line-height: 42px;
  }
  .Man_über_mich {
    width: 130% !important;
  }
}

@media only screen and (max-width: 480px) {
  .bg_red_sec {
    min-height: 2500px !important;
    height: 100%;
  }
  .red_bg_row_div {
    min-height: 1600px !important;
    height: 100%;
  }
  .responsive-title {
    font-size: 36px;
    line-height: 46.8px;
  }

  .uberwältigt_p {
    font-family: Roboto;
    font-size: 12px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    font-variation-settings: "wdth" 100;
  }
  .Man_über_mich_div .col_div1 img {
    right: 0px;
  }
  .previous_carousel1_btn,
  .next_carousel1_btn {
    display: none;
  }
  .crausel_height .carousel-item {
    height: 2200px !important;
  }
  .Man_über_mich {
    height: 1800px !important;
  }
  .Man_über_mich_div {
    height: 2000px !important;
  }
  .theater_machen_div {
    height: 300px !important;
  }
  .Man_über_mich_div .col_div1 {
    margin-bottom: 0px !important;
  }
}
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .Man_über_mich {
    width: 110%;
  }
  .da_bin_ich_img,
  .Man_über_mich_img_1 {
    width: 100%;
  }
  .red_bg_row_div {
    min-height: 1400px !important;
    height: 100%;
  }
  .theater_machen_div {
    height: 400px;
  }
  .next_carousel1_btn {
    left: 30% !important;
  }

  .Man_über_mich_div .col_div1 img {
    margin-bottom: 40px;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 768px) {
  .hundred_percent_rabatt_para_div {
    align-items: flex-start !important;
  }

  .previous_carousel1_btn {
    top: 1120px !important;
    left: 20%;
  }
  .next_carousel1_btn {
    top: 1120px !important;
    left: 27%;
  }
  .cus_carousel_indicators1,
  .cus_carousel_indicators2 {
    bottom: 590px;
  }
  .card_2,
  .card_3 {
    display: none !important;
  }

  .red_bg_row_div {
    min-height: 1200px !important;
    height: 100%;
  }
  .responsive-title {
    font-size: 48px;
    line-height: 62.4px;
  }
  .swiper-button-next:after,
  .swiper-button-prev:after {
    display: none !important;
  }
  .swiper-button-next,
  .swiper-button-prev {
    display: none !important;
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (max-width: 992px) {
  
.nav_style .show {
  max-width: 100%;background-color: #71d154;
  padding: 20px;
}
  .erfolg {
    justify-items: start;
  }
  .erfolg_div {
    min-height: 594px;
    width: 50%;
  }
  .theater_machen_img_div1 {
    display: none !important;
  }
  .hier_finden_div {
    justify-content: flex-start;
    max-height: 594px;
    height: 100%;
  }
  .card_3 {
    display: none !important;
  }
  .bg_red_sec,
  .bg_red_div_white {
    min-height: 1800px !important;
    max-height: fit-content;
    height: 100%;
  }
  .crausel_height .carousel-item {
    height: 1800px;
  }
  .bg_second_crausel {
    min-height: 2000px !important;
  }
  .bg_red_sec {
    min-height: 1600px !important;
    height: 100%;
  }
  .Man_über_mich_div {
    height: 1600px;
  }
  .red_bg_row_div {
    min-height: 1100px;
    height: 100%;
  }
  .Man_über_mich {
    height: 1400px;
  }
  .previous_carousel1_btn {
    top: 1100px;
    left: 20%;
  }
  .next_carousel1_btn {
    top: 1100px;
    left: 27%;
  }
  .Man_über_mich_div .col_div1 {
    display: grid;
    justify-items: start;
    align-content: space-between;
    margin-bottom: 72px;
  }
  .mehr_sehen_crausel1 {
    display: none !important;
  }
  .Man_über_mich_div .col_div2 {
    height: auto;
    display: grid;
  }
  .cus_carousel_indicators1,
  .cus_carousel_indicators2 {
    margin-right: 45%;
    margin-left: 0%;
  }
  .red_bg_row_div .col_div1 {
    justify-items: center;
  }
  .mehr_sehen1 {
    display: none !important;
  }
  .mehr_sehen2 {
    display: block !important;
  }
  .was_kostet img {
    width: 160%;
  }
  .navbar-custom .show ul,
  .navbar-custom .show 
  .navbar_social_icons 

  {
    background-color: #71d154;
    width: 40%;
  }

  .navbar-custom .show .navbar_ul {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
  }

  /* .navbar-custom .show {
      max-width: 30%;
      background-color: #71d154;
    } */

  .navbar-custom .show .navbar_social_icons {
    display: block;
    top: 0px;
  }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (max-width: 1200px) {
  .responsive-title {
    font-size: 72px;
    line-height: 93.6px;
  }
  .next_carousel_btn {
    /* left: 70%; */
  }
  .previous_carousel_btn {
    /* right: 20%; */
  }
}

@media only screen and (min-width: 0px) {
  .cus_carousel_indicators1,
  .cus_carousel_indicators2 {
    margin-right: 0%;
    bottom: 800px;
  }
}
@media only screen and (min-width: 480px) {
  .cus_carousel_indicators1,
  .cus_carousel_indicators2 {
    margin-right: 45%;
    bottom: 590px;
  }
}
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
}
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  .cus_carousel_indicators1,
  .cus_carousel_indicators2 {
    bottom: 600px;
  }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  /* .next_carousel_btn {
    left: 75%;
  } */
}
